
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Album Cover";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "No Image";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Tag";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Value";

/* "Options:" */
"EmW-ft-lp3.title" = "Options:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Mode:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Overwrite Tags";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Keep";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Match Tracks:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Automatically";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "Match to Order";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "Match to Selection";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Apply Tags";
